* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-top; 1px solid dimgray;
	/*alternate border-bottom; 1px solid dimgray;*/
}

/*Alignment to horizontal Image + Menu*/
nav .nav {
	display: inline;
	margin: 0.5rem;
}


nav > ul > li, nav > ul > div {
	display: inline;
	vertical-align: middle;

}

.nav-logo {
	float: left;
	padding-left: 5%;
}

.right-nav {
	float: right;
	padding-right: 5%;
}

.tuitt-button {
	color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 30px;
}

.apply-button {
	color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 0.5rem;
}

.front-bg {
	min-height: 40vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
	display: inline-block;
}


.title, .subtitle, .apply-button {
	color: white;
	text-align: right;
	float: right;
	margin-left: 50%;
	margin-right: 3%;
}

.subtitle {
	font-size: 18px;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;
}
.title-2 {
	font-family: 'Zilla Slab', serif;
	margin: 1rem;
}

.intro, .pre-footer {
	text-align: center;
	min-height: 150px;
	margin: 2rem;
}

.book-button {
	background-color: #336589;
	color: white;
    border-radius: 25px;
    font-size: 1rem;
    padding: 0.5rem;
    margin: 2rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
	background-color: #f7fbfb;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}